Affected packages

Packages affected by libthai-devel upgrade from 0.1.29-6.fc39 to 0.1.29-8.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
setBfree build 2 2 months ago
wayfire build 2 2 months ago
gtksourceview3 build 2 2 months ago
vte build 2 2 months ago
squeak-vm build 2 2 months ago
geany build 2 2 months ago
compiz-plugins-main build 2 2 months ago
rrdtool build 2 2 months ago
ghc-gi-pango build 2 2 months ago
pspp build 2 2 months ago
libcaca build 2 2 months ago
gimp build 2 2 months ago
geany-plugins build 3 a month ago
gnurobots build 3 2 months ago
goocanvas build 3 2 months ago
gtk+extra build 3 2 months ago
wlr-sunclock build 3 2 months ago
quicksynergy build 3 2 months ago
gpscorrelate build 3 2 months ago
rep-gtk build 3 2 months ago
wapanel build 3 2 months ago
phasex build 3 2 months ago
cfdg-fe build 3 2 months ago
goocanvas2 build 3 2 months ago
smartsim build 3 2 months ago
pcb-rnd build 3 2 months ago
gftp build 3 2 months ago
rust-gsk4-sys build 3 2 months ago
tuxpaint build 3 2 months ago
tuxmath build 3 2 months ago
gummi build 3 2 months ago
ibus-handwrite build 3 2 months ago
agenda build 3 2 months ago
megapixels build 3 2 months ago
t4k_common build 3 2 months ago
sawfish build 3 2 months ago
libtimezonemap build 3 2 months ago
dia build 3 2 months ago
gq build 3 2 months ago
compiz-plugins-experimental build 3 2 months ago
unity-gtk-module build 3 2 months ago
NetworkManager-iodine build 3 2 months ago
NetworkManager-ssh build 3 2 months ago
libgdl build 3 2 months ago
gedit-latex build 3 2 months ago
gtkhtml3 build 3 2 months ago
nutty build 3 2 months ago
soundconverter build 3 2 months ago
gtkmm4.0 build 3 2 months ago
libshumate build 3 2 months ago
moserial build 3 2 months ago
rawstudio build 3 2 months ago
synapse build 3 2 months ago
logjam build 3 2 months ago
compiz-plugins-extra build 3 2 months ago
NetworkManager-vpnc build 3 2 months ago
ghc-gtk build 3 2 months ago
gcin build 3 2 months ago
openjfx8 build 3 2 months ago
libbonoboui build 3 2 months ago
cawbird build 3 2 months ago
scummvm build 3 2 months ago
marker build 3 2 months ago
fcitx5-gtk build 3 2 months ago
caribou build 3 2 months ago
ghc-gtk3 build 3 2 months ago
boinc-client build 3 2 months ago
guvcview build 3 2 months ago
gnumeric build 3 2 months ago
compiz build 3 2 months ago
spice-gtk build 3 2 months ago
brasero build 3 2 months ago
gtkpod build 3 2 months ago
gnome-rdp build 3 2 months ago
wxGTK build 3 2 months ago
atril build 3 2 months ago
denemo build 3 2 months ago
ghc-gi-gtk build 3 2 months ago
ghc-gi-gdk build 3 2 months ago
vinagre build 3 2 months ago
anjuta build 3 2 months ago
openclonk build 3 2 months ago
xpra build 3 2 months ago
libgda5 build 3 2 months ago
abiword build 3 2 months ago
pidgin build 3 2 months ago
phosh build 3 2 months ago
syncevolution build 3 2 months ago
chatty build 3 2 months ago
remmina build 3 2 months ago
budgie-control-center build 3 2 months ago
darktable build 3 2 months ago
obs-cef build 3 2 months ago
mlt build 3 2 months ago
glycin-loaders build 3 2 months ago
vlc build 3 2 months ago
player build 3 2 months ago
gimp-separate+ build 4 2 months ago
plotdrop build 4 2 months ago
pavumeter build 4 2 months ago
notekit build 4 2 months ago
golly build 4 2 months ago
flowcanvas build 4 2 months ago
xfmpc build 4 2 months ago
xfce4-notes-plugin build 4 2 months ago
radiotray-ng build 4 2 months ago
xmlcopyeditor build 4 2 months ago
filezilla build 4 2 months ago
audacity build 4 2 months ago
mathgl build 4 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libthai-devel upgrade from 0.1.29-6.fc39 to 0.1.29-8.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.